Bug 192573 - gnbd-kernel fails to build in mock
gnbd-kernel fails to build in mock
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnbd-kernel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Feist
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-20 17:00 EDT by Michael J Knox
Modified: 2013-01-09 22:48 EST (History)
1 user (show)

See Also:
Fixed In Version: removed
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-19 18:04:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Matt Domsch's root.log (10.26 KB, text/plain)
2006-05-20 17:00 EDT, Michael J Knox
no flags Details

  None (edit)
Description Michael J Knox 2006-05-20 17:00:17 EDT
This package fails to build in mock.  root.log is attached.

No Package Found for kernel-smp = 2.6.16-1.2096_FC5
No Package Found for kernel-devel = 2.6.16-1.2096_FC5
No Package Found for kernel-xen0 = 2.6.16-1.2096_FC5
No Package Found for kernel-smp-devel = 2.6.16-1.2096_FC5
No Package Found for kernel-xenU-devel = 2.6.16-1.2096_FC5
No Package Found for kernel-xen0-devel = 2.6.16-1.2096_FC5
No Package Found for kernel-xenU = 2.6.16-1.2096_FC5
No Package Found for kernel = 2.6.16-1.2096_FC5
Comment 1 Michael J Knox 2006-05-20 17:00:17 EDT
Created attachment 129773 [details]
Matt Domsch's root.log
Comment 2 Matt Domsch 2006-06-19 18:04:17 EDT
gone from -devel.

Note You need to log in before you can comment on or make changes to this bug.